<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="ir.sourcecodes.animalsounds">
    <uses-permission android:name="android.permission.INTERNET"/>

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher" android:label="@string/app_name"
        android:name="ir.sourcecodes.animalsounds.G"
        android:supportsRtl="true" android:theme="@style/Theme.AppCompat.NoActionBar"
        tools:node="replace">
        <activity android:name="ir.sourcecodes.animalsounds.ActivityMain">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <activity
            android:name="com.google.android.gms.ads.AdActivity"
            android:configChanges="keyboard|keyboardHidden|orientation|screenLayout|uiMode|screenSize|smallestScreenSize"
            android:theme="@android:style/Theme.Translucent" />


        <service android:name="ir.sourcecodes.animalsounds.PlayMusic"/>
        <provider android:authorities="com.scientist.animalsounds.kids_sound.com.squareup.picasso" android:exported="false" android:name="com.squareup.picasso.PicassoProvider"/>
        <meta-data
            android:name="com.google.android.gms.ads.APPLICATION_ID"
            android:value="@string/adunit" />

        <meta-data android:name="com.pushpole.sdk.token" android:value="PUSHPOLE_479878978885"/>
        <meta-data android:name="com.google.android.gms.version"
            android:value="@integer/google_play_services_version" />

    </application>

</manifest>